<?xml version="1.0" encoding="UTF-8"?>
<bathinfos>
<baths>
<bath>
<title>Flussbad Au-Höngg</title>
<temperatureWater>16</temperatureWater>
<poiid>flb6938</poiid>
<dateModified><![CDATA[So, 15.05.2022 11:50]]></dateModified>
<openClosedTextPlain><![CDATA[offen , Bad ist gut besucht.]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_au_hoengg.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_au_hoengg</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_au_hoengg/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Flussbad Oberer Letten</title>
<temperatureWater>16</temperatureWater>
<poiid>flb6939</poiid>
<dateModified><![CDATA[So, 15.05.2022 12:18]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist gut besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_oberer_letten.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_oberer_letten</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_oberer_letten/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Flussbad Unterer Letten</title>
<temperatureWater>20</temperatureWater>
<poiid>flb6940</poiid>
<dateModified><![CDATA[So, 15.05.2022 09:02]]></dateModified>
<openClosedTextPlain><![CDATA[offen Wenig Besucher]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_unterer_letten.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_unterer_letten</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_unterer_letten/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Flussbad Unterer Letten Flussteil</title>
<temperatureWater>16</temperatureWater>
<poiid>flb8803</poiid>
<dateModified><![CDATA[So, 15.05.2022 09:03]]></dateModified>
<openClosedTextPlain><![CDATA[offen Wenig Besucher]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad-unterer-letten-flussteil.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad-unterer-letten-flussteil</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad-unterer-letten-flussteil/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Frauenbad Stadthausquai</title>
<temperatureWater>16</temperatureWater>
<poiid>flb6941</poiid>
<dateModified><![CDATA[So, 15.05.2022 11:23]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist gut besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/frauenbad_stadthausquai.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/frauenbad_stadthausquai</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/frauenbad_stadthausquai/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Freibad Allenmoos</title>
<temperatureWater>19</temperatureWater>
<poiid>fb006</poiid>
<dateModified><![CDATA[So, 15.05.2022 11:57]]></dateModified>
<openClosedTextPlain><![CDATA[offen]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_allenmoos.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_allenmoos</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_allenmoos/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Freibad Auhof</title>
<temperatureWater>25</temperatureWater>
<poiid>fb008</poiid>
<dateModified><![CDATA[So, 15.05.2022 11:17]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist mässig besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_auhof.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_auhof</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_auhof/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Freibad Heuried</title>
<temperatureWater>20</temperatureWater>
<poiid>fb012</poiid>
<dateModified><![CDATA[So, 15.05.2022 11:26]]></dateModified>
<openClosedTextPlain><![CDATA[offen]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_heuried.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_heuried</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_heuried/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Freibad Letzigraben</title>
<temperatureWater>21</temperatureWater>
<poiid>fb002</poiid>
<dateModified><![CDATA[So, 15.05.2022 10:08]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist gut besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_letzigraben.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_letzigraben</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_letzigraben/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Freibad Seebach</title>
<temperatureWater>25</temperatureWater>
<poiid>fb013</poiid>
<dateModified><![CDATA[So, 15.05.2022 06:56]]></dateModified>
<openClosedTextPlain><![CDATA[offen]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_seebach.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_seebach</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/freibad_seebach/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Männerbad Schanzengraben</title>
<temperatureWater>0</temperatureWater>
<poiid>flb6942</poiid>
<dateModified><![CDATA[Fr, 17.09.2021 10:50]]></dateModified>
<openClosedTextPlain><![CDATA[Saisonstart 14.5.22]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_schanzengraben.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_schanzengraben</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/flussbad_schanzengraben/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Seebad Enge</title>
<temperatureWater>17</temperatureWater>
<poiid>seb6943</poiid>
<dateModified><![CDATA[So, 15.05.2022 09:09]]></dateModified>
<openClosedTextPlain><![CDATA[offen]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_enge.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_enge</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_enge/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Seebad Katzensee</title>
<temperatureWater>21</temperatureWater>
<poiid>seb6944</poiid>
<dateModified><![CDATA[So, 15.05.2022 09:06]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist wenig besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_katzensee.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_katzensee</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_katzensee/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Seebad Utoquai</title>
<temperatureWater>16</temperatureWater>
<poiid>seb6945</poiid>
<dateModified><![CDATA[So, 15.05.2022 06:47]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist wenig besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_utoquai.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_utoquai</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/seebad_utoquai/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Strandbad Mythenquai</title>
<temperatureWater>17</temperatureWater>
<poiid>seb6946</poiid>
<dateModified><![CDATA[So, 15.05.2022 10:09]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist wenig besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_mythenquai.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_mythenquai</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_mythenquai/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
<bath>
<title>Strandbad Tiefenbrunnen</title>
<temperatureWater>17</temperatureWater>
<poiid>seb6947</poiid>
<dateModified><![CDATA[So, 15.05.2022 08:51]]></dateModified>
<openClosedTextPlain><![CDATA[offen Bad ist wenig besucht]]></openClosedTextPlain>
<urlPage>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_tiefenbrunnen.html</urlPage>
<pathPage>/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_tiefenbrunnen</pathPage>
<urlAddressAndOpeningHours>https://www.stadt-zuerich.ch/content/ssd/de/index/sport/schwimmen/sommerbaeder/strandbad_tiefenbrunnen/jcr:content/mainparsys/texttitleimage.html</urlAddressAndOpeningHours>
</bath>
</baths>
<meta><version>2.2.1</version>
<releasenotes><![CDATA[2.2.1 Jul 2020: fix evaluation of element dateTimeLastModified to represent the date of the latest bath data modification
                include Hallenbaeder (prefix hb) in selection

2.2.0 Jan 2019: support additional bath categories introduced by business:
                selectively splitting category Freibad (prefix fb, still existing, e.g. fb002 Freibad Letzigraben)
                into categories Seebad (prefix seb) and Flussbad (prefix flb):

                poiid    poiid   title
                old      new     (unchanged)
                fb001 -> flb6938 Flussbad Au-Höngg
                fb015 -> flb6942 Männerbad Schanzengraben
                fb009 -> flb6940 Flussbad Unterer Letten
                fb014 -> flb6939 Flussbad Oberer Letten
                fb007 -> seb6948 Strandbad Wollishofen
                fb011 -> seb6947 Strandbad Tiefenbrunnen
                fb010 -> seb6946 Strandbad Mythenquai
                fb017 -> seb6943 Seebad Enge
                fb003 -> seb6944 Seebad Katzensee
                fb005 -> seb6945 Seebad Utoquai
                fb004 -> flb6941 Frauenbad Stadthausquai

2.1.0 Jun 2018: provide element dateModified again
                doc on elements dateTimeLastModified, dateTimeSent and deprecated

2.0.1 Jun 2017: fixed link in tag urlAddressAndOpeningHours (respect new page substructure)

2.0.0 May 2017: UV-Index forecast data no more fetched from http://www.meteoschweiz.admin.ch and included in this download

1.1.1 Apr 2017: uvindexImgLinkPath may contain a path as part of an URL http://www.stadt-zuerich.ch or a full absolute URL
                as of 2018, there will by a bathType element and Hallenbaeder present in addition

1.1.0 Mar 2017: introduced meta elements version, releasenotes, deprecated, contactEmail

1.0.0 Dec 2008: initial version]]></releasenotes>
<!-- deprecated: any deprecated features or data elements are listed here -->
<deprecated><![CDATA[]]></deprecated>
<contactEmail>servicedesk@stadt-zuerich.ch</contactEmail>
<dateformat>EE, dd.MM.yyyy HH:mm</dateformat>
<urlLegal>https://www.stadt-zuerich.ch/portal/de/index/footer/rechtliche_hinweise.html</urlLegal>
<!-- dateTimeSent: the server side http response dateTime -->
<dateTimeSent><![CDATA[So, 15.05.2022 12:59]]></dateTimeSent>
<!-- dateTimeLastModified: the dateTime when the latest update of bath data was received (see element baths/bath/dateModified) -->
<dateTimeLastModified><![CDATA[So, 15.05.2022 12:18]]></dateTimeLastModified>
<outputformat><requestParamName>outputformat</requestParamName>
<supportedformats>XML</supportedformats>
<defaultformat>XML</defaultformat>
</outputformat>
<orderedBy>
<property>{page}jcr:content/jcr:title</property>
<mode>ascending</mode>
</orderedBy>
</meta></bathinfos>
